<?xml version="1.0" ?>
<PluginList>
    
	<Plugin id="Sasha-Quantizer" name="s Quantize" category="Sasha Modules/Modifiers">
		<Audio>
			<Pin name="In"   datatype="float" rate="audio" />
			<Pin name="Step" datatype="float" rate="audio" default="0.1" />
			<Pin name="Out"  datatype="float" rate="audio" direction="out" />
		</Audio>
	</Plugin>
    
</PluginList>
